@media screen and (min-width: 992px) {
  #etype-login-mobile {
    display: none;
  }
  #block-newsplus-mainnavigation ul.menu {
    display: block;
  }
  #block-newsplus-mainnavigation .menu-toggle {
   display: none;
  }
}

@media screen and (max-width: 991px) {
  #block-newsplus-mainnavigation ul.menu {
    display: none;
  }
  #block-newsplus-mainnavigation .menu-toggle {
    z-index: 99999;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 5px;
  }
  #block-newsplus-mainnavigation ul.menu li > a {
    padding: 0;
  }
  #block-newsplus-mainnavigation ul.menu li > a:hover,
  #main-navigation ul.menu li > a:hover {
    font-weight: bold;
    color: #000000!important;
    background-color: #ffffff;
  }
}
